<?php
$z[0]=Array("field","铁木山,铁木山介绍,会宁县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","铁木山铁木山又名香林山、石虎寺，位于县城西北70公里的头寨镇境内，309国道沿山而过，有“旱塬秀峰”之誉。主峰海拔2404米，为境内最高峰，山顶有天然次生林，状似罩盖，孤峰独秀，景色奇特。自元代开始筑庙塑像，现为方圆百里的佛、道教活动中心，属省级森",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","铁木山_会宁县铁木山旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　铁木山\n</p><p>　　铁木山又名香林山、石虎寺，位于县城西北70公里的头寨镇境内，309国道沿山而过，有“旱塬秀峰”之誉。主峰海拔2404米，为境内最高峰，山顶有天然次生林，状似罩盖，孤峰独秀，景色奇特。自元代开始筑庙塑像，现为方圆百里的佛、道教活动中心，属省级森林公园和自然保护区。铁木山砖照壁位于山场大殿右侧山腰，高2.5米,宽2米。正面浮雕八仙过海图，刻功精细，形象逼真，保存完整。1988年，县人民政府将其列为县级文物保护单位。铁木山盛产天然优质矿泉水，含有丰富的微量元素，品位高，口感纯，储量大，被民间称为“神水”。<div align=center style=\"margin:0 0 0 5px\"></div>",545,1137);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D413630030-25020.gif",1139,1226);
$z[7][4]['name']="litpic";

?>